.catalog__list {
  display: flex;
  flex-direction: column;
  gap: 24px;
}
@media (min-width: 992px) {
  .catalog__list {
    display: grid;
    grid-template-columns: 1fr 1fr;
    row-gap: 30px;
  }
}
.catalog .mini-card {
  background-color: var(--accent-bg-color);
}

.index-catalog {
  padding-top: 64px;
  padding-bottom: 64px;
  background-color: var(--accent-bg-color);
}
.index-catalog__text {
  color: var(--gray-font-color);
}
